# mysqli_get_cache_stats

(PHP 5 >= 5.3.0 and < 5.4.0)

mysqli_get_cache_stats — Returns client Zval cache statistics

Warning

This function has been REMOVED as of PHP 5.4.0.

### Description

mysqli_get_cache_stats ( void ) : array

Returns an empty array. Available only with mysqlnd.

### Parameters

### Return Values

Returns an empty array on success, `FALSE` otherwise.

### Changelog

Version | Description
--- | ---
5.4.0 | The mysqli_get_cache_stats() was removed.
5.3.0 | The mysqli_get_cache_stats() was added as stub.